@charset "utf-8";



/* CSS Document */







@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Montserrat:400,700');







body{margin:0px; padding:0px; font:300 19px 'Lato', Arial; color:#4f4f4f;}







a{text-decoration:none;}



a:hover{text-decoration:underline;}



img{max-width:100%;}



.clear{clear:both;}







.wrapper{width:1140px; margin:0px auto;}







header{padding:10px 0px; background:#fff; position:fixed; width:100%; z-index:99;}



header .logo{float:left; width:40%;}



header .h_right{float:right; width:60%; text-align:right; padding:44px 0px 0px 0px;}



header .h_right .main_menu{}



header .h_right .main_menu ul{margin:0px; padding:0px; list-style:none;}



header .h_right .main_menu ul li{display:inline-block; padding:0px 0px 0px 24px; font:normal 16px/21px 'Montserrat', Arial;}



header .h_right .main_menu ul li a{color:#404040;}



div.wpcf7-response-output{width:64.4% !important;font-size: 15px; padding:0.2em 10px !important; margin:5px 0.5em 0px !important;}
.wpcf7-not-valid-tip{ font-size:16px !important; }







h1{margin:0px; padding:0px; font:700 65px 'Montserrat', Arial; color:#fff;}



h2{margin:0px; padding:0px; font:700 40px 'Montserrat', Arial; color:#5d5d5d;}







.button{padding:40px 0px 0px;}



.button a{width:220px; margin:0px auto; font:700 16px/44px 'Montserrat', Arial; background:#ec0995; display:block; text-align:center; text-transform:uppercase; color:#fff; border-radius:6px; text-decoration:none;



	transition-property:all; transition-duration:0.2s; transition-timing-function:ease-in-out;}



.button a:hover{background:#f825a7;}







.banner{position:relative; text-align:center;}



.banner .banner_content{position:absolute; bottom:180px; width:100%;}



.banner .banner_cont{text-align:center; color:#fff; text-align:center; width:875px; margin:0px auto;}



.banner .banner_cont h1{margin:0px 0px 35px 0px; text-transform:uppercase;}







.content_sec{padding:106px 0px 0px;}



.page_content{width:1280px; margin:0px auto; position:relative;}



.page_content h2{background:url(../images/h2_bg.png) no-repeat left top; height:114px; line-height:70px; padding:12px 0px 15px 27px; position:absolute; top:-27px; left:58px; box-sizing:border-box; -moz-box-sizing:border-box;



	-webkit-box-sizing:border-box;}



.page_content h2 span{background:#fff; display:inline-block; padding:0px 67px 0px 30px;}



.page_content .content_pnl{padding:60px 0px;}



.page_content .first_bg{background:url(../images/page_bg_first.png) no-repeat left top; height:52px; width:100%;}



.page_content .bdr_right_bg{background:url(../images/page_cont_bdr_right.png) repeat-y left top; width:100%;}



.page_content .bdr_left_bg{background:url(../images/page_cont_bdr_left.png) repeat-y left top; width:100%;}



.page_content .mid_bg1{background:url(../images/page_bg_mid1.png) no-repeat left top; height:52px; width:100%;}



.page_content .mid_bg2{background:url(../images/page_bg_mid2.png) no-repeat left top; height:52px; width:100%;}



.page_content .left{float:left; width:50%; padding:0px 20px 0px 0px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}



.page_content .left .button a{margin:inherit;}



.page_content .right{float:right;width:50%; padding:0px 0px 0px 20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}



.page_content .right img{margin:-65px 0px 0px;}



.section3{width:100%; position:relative;}



.section3 .line_bg{background:url(../images/line_img.png) repeat left top; height:234px; width:50%; position:absolute; right:0px; bottom:174px; z-index:-9;}



.section3 .page_content .content_pnl{padding:60px 0px 128px;}







.section4{background:#fbfdfd; padding:128px 0px 0px; margin:-128px 0px 0px;}



.section4 .page_content h2 span{background:#fbfdfd;}



.section4 .page_content .content_pnl{padding:40px 0px 30px;}







.categories_sec{}



.categories_sec .cat_pnl{width:14.2857%; float:left; position:relative; cursor:pointer;}



.categories_sec .cat_pnl .overlay{display:none; width:100%; height:100%; position:absolute; top:0px; left:0px; background:rgba(239,7,148,0.3); color:#fff; text-align:center; font:normal 18px 'Montserrat', Arial;



	padding:52% 0px 0px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}



.categories_sec .cat_pnl:hover .overlay{display:block;}



.categories_sec .cat_pnl img{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}



.categories_sec .cat_pnl h3{margin:0px; padding:0px; font:normal 20px 'Montserrat', Arial; color:#fff; position:absolute; top:50%; width:100%; text-align:center; margin:-12px 0px 0px; z-index:2; text-transform:uppercase;}







.team_sec{padding:45px 0px 0px;}



.team_sec .wrapper{padding:54px 0px 0px;}



.team_sec .team_bg{background:url(../images/line_img.png) repeat left top; height:234px; width:100%; position:absolute; z-index:-2; left:10px;}



.team_sec .team_lft{float:left; width:45%; margin:0px 5% 0px 0px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}



.team_sec .team_rgt{float:left; width:45%; margin:0px 0px 0px 5%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}



.team_sec .team_pnl{background:#fff; padding:46px 35px 46px 40px; box-shadow:0px 2px 11px rgba(0,0,0,0.3); font-size:17px;}



.team_sec .team_pnl h4{font:normal 18px 'Montserrat', Arial; text-align:center; padding:20px 0px 0px;}



.team_sec .team_pnl .team_img{text-align:center;}



.team_sec .team_pnl .team_img img{border:5px solid #ef0794; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}



.team_sec .button{padding:60px 0px 0px;}







.company_logo{display:table; width:100%;padding-top: 65px;}



.company_logo .company_pnl{display:table-cell; text-align:center; padding-bottom:45px;}







.contact_pnl{width:50%; float:left; background-color:#414141; color:#fff; font:300 18px 'Lato', Arial;}



.contact_pnl .address{width:65%; float:right; padding:43px 5% 43px 0px;}



.contact_pnl .address h2{color:#fff; margin:23px 0px 43px;}



.contact_pnl .address .add_lft{float:left; width:60%;padding-bottom: 40px;}



.contact_pnl .address .add_rgt{float:left; width:40%;padding-bottom: 40px; padding-left:2%;box-sizing:border-box; -moz-sizing:border-box; -webkit-box-sizing:border-box;}



.contact_pnl .address .add{ display:block; padding-bottom:19px;}



.contact_pnl .address .add a{ text-decoration:none; color:#fff;}



.contact_pnl .address .add i{ font-size:23px;}



.contact_pnl .address .add_lft span, .contact_pnl .address .add_rgt span{ display:inline-block; padding-left:28px; width:169px; vertical-align:top;}



.social{ padding-left:28px;}



.social a{width:30px; text-align:center; height:30px; border-radius:50%; float:left; background-color:#fff; color:#414141; line-height:30px; margin-left:22px;}



.social a i{line-height:30px;}



.form{width:100%; box-sizing:border-box; -moz-sizing:border-box; -webkit-box-sizing:border-box;}



.form .col-two{width:50%; box-sizing:border-box; -moz-sizing:border-box; -webkit-box-sizing:border-box; float:left;font:300 16px 'Lato', Arial; padding-left:12px;}



 .form .col-two.no_pad{padding:0px;}



 .form p{margin:0px;}



 .form input[type="text"], .form input[type="email"]{width:100%; border:2px solid #a2a2a5; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;  background: transparent; outline:none; font:300 16px 'Lato', Arial; padding:9px 20px 12px; -webkit-appearance:none; color:#fff; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin-bottom:11px;}







.form textarea{width: 100%; border: none; padding: 9px 20px;font:300 16px 'Lato', Arial;  height:94px; color:#fff; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;  border:2px solid #a2a2a5; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;  background: transparent; outline:none;margin-bottom: 14px;}







 .form input[type="submit"]{cursor:pointer; border:none; -webkit-appearance: none;width:220px; font:700 16px/44px 'Montserrat', Arial; background:#ec0995; display:block; text-align:center; text-transform:uppercase; color:#fff; border-radius:6px;}







 .form ::-webkit-input-placeholder{color:#fff;opacity:1}



 .form :-moz-placeholder{color:#fff;opacity:1}



 .form ::-moz-placeholder{color:#fff;opacity:1}



 .form :-ms-input-placeholder{color:#fff; opacity:1}



.submit{display:table;}



.submit .lft{width:70%;display: table-cell;vertical-align: middle;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding-right:15px;}



.submit .rgt{width:30%;display: table-cell;vertical-align: middle;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}







.section7 .page_content .content_pnl{padding:60px 0px 128px}



.section8 .page_content .mid_bg1{background: url(../images/page_bg_mid4.png) no-repeat left top;}



.section8 .page_content .content_pnl{padding:0px;}







.section6 .less_call{ width:100%; height:380px; background:url(../images/less_call.jpg) no-repeat center center; position:relative;   }



.section6 .overlay{position: absolute;width: 100%;top: 0px;background-color: rgba(0,0,0,0.7);height: 100%;}



.section6 .call_sec{margin: 0px auto;background: url(../images/speech_bubble.png) no-repeat center top;text-align: center;height: 258px;    position: relative;padding-top: 72px;z-index: 9;top: 50px;}



.section6 .less_call h2{text-align: center;margin: 0px auto;width: 100%;}







.section6 .less_call .button{ padding:28px 0px 0px;}



.section6 .less_call h2 span{font-size: 45px;	color:#fff;}







footer{padding:40px 0px 44px;}



footer .f_left{float:left; width:70%;}



footer .f_right{float:right; width:30%; text-align:right;}







footer .f_menu{}



footer .f_menu ul{margin:0px; padding:0px; list-style:none;}



footer .f_menu ul li{float:left; font:normal 20px/20px 'Montserrat', Arial; padding:0px 15px; border-left:1px solid #6c6c6c;}



footer .f_menu ul li:first-child{padding:0px 15px 0px 0px; border-left:none;}



footer .f_menu ul li a{color:#6c6c6c;}







footer .f_right img:first-child{padding:0px 62px 0px 0px;}



footer .copyright{font:normal 16px 'Montserrat', Arial; padding:60px 0px 0px; color:#6c6c6c;}







.clear_main{ clear:both;}







.contact_form{width:640px; margin:0px auto;  box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}



.contact_form .form{padding:33px 33px 33px;border-radius: 3px 3px 0px 0px; -moz-border-radius:3px 3px 0px 0px; -webkit-border-radius:3px 3px 0px 0px;}



.contact_form h3{ text-align:center; background:#ec0995; margin:0px; padding:30px 0px 15px; color:#fff;border-radius: 3px 3px 0px 0px; -moz-border-radius:3px 3px 0px 0px; -webkit-border-radius:3px 3px 0px 0px;font:700 20px/21px 'Montserrat', Arial; text-transform:uppercase;}



.contact_form .form input[type="text"], .contact_form .form input[type="email"]{ color:#414141;font: 400 14px 'Lato', Arial;border: 2px solid #e1e2e4;    padding: 9px 10px 12px 15px;}



.contact_form .form textarea{color:#414141;font: 400 14px 'Lato', Arial;     border: 2px solid #e1e2e4;    padding: 9px 10px 12px 15px;}



.contact_form .form ::-webkit-input-placeholder{color:#414141;opacity:1}



.contact_form .form :-moz-placeholder{color:#414141;opacity:1}



.contact_form .form ::-moz-placeholder{color:#414141;opacity:1}



.contact_form .form :-ms-input-placeholder{color:#414141; opacity:1}



.form .col-three{width:57%; box-sizing:border-box; -moz-sizing:border-box; -webkit-box-sizing:border-box; float:left; padding-right:12px;}



.form .col-four{width:43%; box-sizing:border-box; -moz-sizing:border-box; -webkit-box-sizing:border-box; float:left; }







.form .lft iframe{width:100%;}



.form .rc-anchor-light {



    background: #222222 !important;



    border: none !important;



    color: #000;



}



.map p{margin:0px;}



.gmap{-webkit-filter:  invert(90%);-moz-filter:  invert(90%);-ms-filter:  invert(100%);-o-filter:  invert(90%);filter:  invert(90%);}







.map{position:relative; cursor:pointer;}



.map .mapoverlay{position:absolute; bottom:0; top:0; height:100%; width:100%; background:url(../images/map.jpg) no-repeat center center; background-size:cover;}



.map .mapoverlay img{width:100%;}
div.wpcf7-response-output.wpcf7-mail-sent-ok{
    width: 61.3% !important;
}

.section9{ background-color:#414141;}